html,
body {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    min-height: 100%;
    text-rendering: optimizeLegibility;
}

button,
input,
textarea,
select {
    font: inherit;
}

h1:focus {
    outline: none;
}

.validation-message {
    color: #b00020;
    font-size: 0.75rem;
    margin-top: 4px;
}

.blazor-error-boundary {
    background: #b00020;
    color: white;
    padding: 1rem;
}

.blazor-error-boundary::after {
    content: "Произошла ошибка.";
}
